ompi/mca/io/romio/ Directory Reference.TH "ompi/mca/io/romio/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/io/romio/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBromio\fP"
.br
.ti -1c
.RI "directory \fBsrc\fP"
.br
.in -1c
